#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#   make that slower buildds (armhf at least) can
#   run the tests without hitting the default 4s timeout
export CK_TIMEOUT_MULTIPLIER=10

%:
	dh $@

override_dh_install:
	# Purge *.la files. See: http://wiki.debian.org/ReleaseGoals/LAFileRemoval
	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la
	dh_install
